1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice

Plesk 7.5 Reloaded - Install Fails

Discussion in 'Plesk for Linux - 8.x and Older' started by dbesade, Apr 12, 2005.

  1. dbesade

    dbesade Guest

    0
     
    Hey everyone,

    I am running FreeBSD 4.11-Stable, anyway I am trying to install Plesk 7.5.2 Reloaded as provided by my Hosting provider, but I am getting the following error as copied from /tmp/psa_7.5.2_FreeBSD_4.9_build75050202.12_installing.log

    Before I updated to 4.11-stable, I was running 4.9-stable and it wouldn't install, so I figured updating would help, it didn't :).

    Any Suggestions would be appreciated.

    -Dave
     
  2. hardweb

    hardweb Guest

    0
     
    The installed Plesk key is not valid for the Plesk version you are running. You must install a key suitable for the version of Plesk used when you start the upgrade.
     
  3. dbesade

    dbesade Guest

    0
     
    This is during the initial install of plesk 7.5, I used to have plesk 6 on this machine but removed it long ago.

    -Dave
     
  4. dbesade

    dbesade Guest

    0
     
    Figured out the Key Issue

    Hey,

    Thanks for the reply, I did some cleaning up and I found an old plesk key installed in /etc removing it allows it to pass the part of the install, trying to get the linux_base to work now.

    Fun fun

    -Dave
     
Loading...